wachpe
2013-04-13 13:54
浏览 1.1k

navicat 连接 postgresql 9.2版本不能创建表

如题:
网上搜了下 也没搜出来 大部分的答案是 让安装8.x的版本!不知道有没有大神知道这个是怎么回事! 谢谢了

每次创建的时候都会报这个:

[img]http://dl.iteye.com/upload/attachment/0083/0963/376a3f14-6bc0-360d-b6e1-a3187f6552e8.png[/img]

3条回答 默认 最新

相关推荐 更多相似问题